XP-JP チームからのお知らせです。
新しく xp-qt 1.1.0 から XPのウォレットを導入された方、1.0.0 から 1.1.0 へアップデートしたにもかかわらずネットワーク接続が改善されずにいる方に連絡します。

#trouble_shooting の古い記事により、 1.1.0 へ 1.0.0 の ノードリストをご利用ではないでしょうか。
現在、新ウォレットにおいては 1.0.0 と 1.1.0 のノードを接続は可能ですが、わざわざ古いバージョンのものを使うメリットは薄いと考えられます。
新規の方やこれまでの 1.0.0 をお使いの際にノードの効果が薄かった方には、改善が見込まれるものと推測されます。

改善のためにも、1.1.0 に切り替えたときにノードリストも 1.1.0 のものと差し替えることをお勧めいたします。
念のため、XP.conf を コピーし XPconf.old に名前を変更の上でお試しいただければと思います。

※ 現在、問題なく接続できている方は変更の必要はありません。将来的には 1.0.0 ノードは 1.1.0 ノードへと置き換わっていくものと思います。